<?xml version="1.0" encoding="UTF-8"?>
<root>
  <block>
    <item>
      <title><![CDATA[Block Footer Top]]></title>
      <identifier><![CDATA[block_footer_top]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div id="cms-static-main-footer" class="cms-static-main-footer"&gt;
&lt;div class="container"&gt;
&lt;div class="footer-top"&gt;
&lt;div class="row"&gt;
&lt;div class="col-xs-12 col-sm-12 col-md-12 col-lg-12"&gt;
&lt;div class="box-content"&gt;&lt;span class="text"&gt;Sign Up For Newsletters&lt;/span&gt;
&lt;div class="newsletter-container newsletter-block"&gt;{{block class="Magento\Newsletter\Block\Subscribe" template="subscribe.phtml"}}&lt;/div&gt;
&lt;div class="social"&gt;
&lt;ul class="social-profile footer-content"&gt;{{block class="Magento\Cms\Block\Block" block_id="social-link"}}&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class="row footer-content"&gt;
&lt;div class="col-xs-12 col-sm-12 col-md-6 col-lg-4"&gt;
&lt;div class="collapsible mobile-collapsible menu-ft"&gt;
&lt;h3 class="block-title heading toggle-mobile"&gt;Contact Infomation&lt;/h3&gt;
&lt;div class="block-content block-content-statick toggle-content"&gt;
&lt;ul class="bullet"&gt;
&lt;li&gt;Call Us 24/7 Free&lt;/li&gt;
&lt;li class="phone"&gt;&lt;a href="tel:10012345678"&gt;1 001 234 5678&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;Support@domain.com&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;60, 29th Street, San Francisco, CA 94110, United States&lt;/a&gt;&lt;/li&gt;
&lt;li class="image"&gt;&lt;a href="#"&gt;&lt;img src="{{media url=magiccart/magicproduct/01_Index_v1_03.jpg}}" alt=""&gt;&lt;/a&gt;&lt;a href="#"&gt;&lt;img src="{{media url=magiccart/magicproduct/01_Index_v1_05.jpg}}" alt=""&gt;&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class="col-xs-12 col-sm-12 col-md-6 col-lg-2"&gt;
&lt;div class="collapsible mobile-collapsible menu-ft"&gt;
&lt;h3 class="block-title heading toggle-mobile"&gt;Company&lt;/h3&gt;
&lt;div class="block-content block-content-statick toggle-content"&gt;
&lt;ul class="bullet"&gt;
&lt;li&gt;&lt;a href="{{store url=""}}living-room.html"&gt;Shop Products&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}checkout/cart/"&gt;My Cart&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}onestepcheckout"&gt;Checkout&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}#"&gt;Order Tracking&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}contact"&gt;Contact&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}about-us"&gt;About us&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class="col-xs-12 col-sm-12 col-md-6 col-lg-2"&gt;
&lt;div class="collapsible mobile-collapsible menu-ft"&gt;
&lt;h3 class="block-title heading toggle-mobile"&gt;Explore&lt;/h3&gt;
&lt;div class="block-content block-content-statick toggle-content"&gt;
&lt;ul class="bullet"&gt;
&lt;li&gt;&lt;a href="{{store url=""}}about-us"&gt;About us&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""#}}"&gt;Gift a Smile&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}"&gt;My Account&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""faqs}}"&gt;Help &amp;amp; FAQs&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}"&gt;Creybit Cares&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href="{{store url=""}}privacy-policy"&gt;Privacy Policy&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class="col-xs-12 col-sm-12 col-md-6 col-lg-4"&gt;
&lt;div class="collapsible mobile-collapsible menu-ft"&gt;
&lt;h3 class="block-title heading toggle-mobile"&gt;our location&lt;/h3&gt;
&lt;div class="block-content block-content-statick toggle-content"&gt;&lt;img src="{{media url=magiccart/magicproduct/footer-map.png}}" alt=""&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[block_contact_map]]></title>
      <identifier><![CDATA[block_contact_map]]></identifier>
      <content><![CDATA[<div class="google-map"><iframe style="border: 0;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2482.8277911385558!2d-0.13108129999999998!3d51.51637529999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48761b2d183f5ea3%3A0x8e1c5b00f1b16579!2zMTIgT3hmb3JkIFN0LCBTb2hvLCBMb25kb24gVzFELCBWxrDGoW5nIFF14buRYyBBbmg!5e0!3m2!1svi!2s!4v1434261501432" width="100%" height="526"></iframe>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[store_contact]]></title>
      <identifier><![CDATA[store_contact]]></identifier>
      <content><![CDATA[<div class="store-content">
    <ul>
        <li>
            <div class="title">Address</div>
            <div class="text">14 LE Gounlburn St, Sydney 1198NSA.</div>
        </li>
        <li>
            <div class="title">Phone</div>
            <div class="text">(+089) 19918989 – 0123456789</div>
        </li>
         <li>
            <div class="title">EMAIL</div>
            <div class="text">support@domain.com – demo@demo.com</div>
        </li>
         <li>
            <div class="title">OPENING TIME</div>
            <div class="text">8:00Am – 10:00Pm, Sunday Close</div>
        </li>
         <li>
            <div class="title">FOLLOW US ON</div>
            {{block class="Magento\Cms\Block\Block" block_id="social-link"}}
        </li>
    </ul>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[newsletter_popup]]></title>
      <identifier><![CDATA[newsletter_popup]]></identifier>
      <content><![CDATA[<div class="popup-content">
    <div class="popup block-content">
        <p class="caption">Join Dimita Newsletter Now!</p>
        <h2 class="promo-panel-text promo-text">get 30% off  coupon</h2>
        <div class="subcribe-box">
            <div class="field input-box">
                <div class="control"><input id="newsletter-popup" class="input-text" name="email" type="email" placeholder="Enter Your Email..." data-validate="{required:true, 'validate-email':true}"></div>
                <div class="actions"><button class="action subscribe button" title="Subscribe" type="submit"> Subscribe</button></div>
            </div>
        </div>
    </div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block footer menu]]></title>
      <identifier><![CDATA[block-footer-menu]]></identifier>
      <content><![CDATA[<ul class="footer-menu">
<li class="menu-item"><a href="#">Home</a></li>
<li class="menu-item"><a href="{{store url='about-us'}}">About Us</a></li>
<li class="menu-item"><a href="{{store url='contact'}}">Contact Us</a></li>
<li class="menu-item"><a href="{{store url='blog'}}">Blog</a></li>
</ul>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Custom Tab]]></title>
      <identifier><![CDATA[custom-tab]]></identifier>
      <content><![CDATA[<div class="custom_tab" style="text-align: center;"><img src="https://cdn.shopify.com/s/files/1/2588/5532/files/care-icon.png" width="216" height="41">
<p>LT01: 70% wool, 15% polyester, 10% polyamide, 5% acrylic 900 Grms/mt</p>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Size Guide]]></title>
      <identifier><![CDATA[size_guide]]></identifier>
      <content><![CDATA[<div class="image-size"><img src="{{media url=&quot;wysiwyg/alothemes/size_guide.png&quot;}}" alt="" /></div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Delivery And Return]]></title>
      <identifier><![CDATA[delivery_and_return]]></identifier>
      <content><![CDATA[<h4 class="delivery">Delivery</h4>
<p>All orders shipped with UPS Express.</p>
<p>Always free shipping for orders over US $250.</p>
<p>All orders are shipped with a UPS tracking number.</p>
<h4 class="mt__30 mb__10 fs__16">Returns</h4>
<p>Items returned within 14 days of their original shipment date in same as new condition will be eligible for a full refund or store credit.</p>
<p>Refunds will be charged back to the original form of payment used for purchase.</p>
<p>Customer is responsible for shipping charges when making returns and shipping/handling fees of original purchase is non-refundable.</p>
<p>All sale items are final purchases.</p>
<h4 class="help">Help</h4>
<p>Give us a shout if you have any other questions and/or concerns.</p>
<p>Email:&nbsp;<a href="#"><span class="__cf_email__">[email&nbsp;protected]</span></a></p>
<p>Phone: +1 (23) 456 789</p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[social-profile]]></title>
      <identifier><![CDATA[social-profile]]></identifier>
      <content><![CDATA[<div class="social-profile">
    <a class="social-link social-facebook" href="#"><i class="fa fa-facebook"></i></a>
    <a class="social-link social-twitter" href="#"><i class="fa fa-twitter"></i></a>
    <a class="social-link social-google" href="#"><i class="fa fa-google-plus"></i></a>
    <a class="social-link social-instagram" href="#"><i class="fa fa-instagram"></i></a>
    <a class="social-link social-pinterest" href="#"><i class="fa fa-pinterest"></i></a>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[social-link]]></title>
      <identifier><![CDATA[social-link]]></identifier>
      <content><![CDATA[<div class="link-social">
<ul class="link-list">
<li class="link-icon"><a class="ion-social-facebook" title="facebook" href="#"><span class="hidden">hidden</span></a></li>
<li class="link-icon"><a class="ion-social-twitter" title="twitter" href="#"><span class="hidden">hidden</span></a></li>
<li class="link-icon"><a class="ion-social-instagram-outline" title="rss" href="#"><span class="hidden">hidden</span></a></li>
<li class="link-icon"><a class="ion-social-youtube-outline" title="google-plus" href="#"><span class="hidden">hidden</span></a></li>
</ul>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[category-top-banner]]></title>
      <identifier><![CDATA[category-top-banner]]></identifier>
      <content><![CDATA[<div class="cms-banner-bottom">
    <div class="container">
        <div class="banner">
            <div class="d-flex">           
                <h3 class="banner-content">Now These Bestsellers are back in stock & ready for action!</h3>
                <a href="#" class="shop-now">Shop now <i class="fa fa-caret-right"></i></a>
            </div>    
        </div>      
    </div>   
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Search Key Words]]></title>
      <identifier><![CDATA[search-key]]></identifier>
      <content><![CDATA[<div class="popular-key">
<div class="title"><strong>Popular KeyWords:</strong></div>
<ul class="words">
<li><a href="{{store url="catalogsearch/result//?q=Fashion"}}">Fashion</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Clothing"}}">Clothing</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Hat"}}">Hat</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Accessories"}}">Accessories</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Hot"}}">Hot</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Backpack"}}">Backpack</a></li>
<li><a href="{{store url="catalogsearch/result//?q=Gooming"}}">Gooming</a></li>
</ul>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Payment]]></title>
      <identifier><![CDATA[payment]]></identifier>
      <content><![CDATA[<p><img src="{{media url=&quot;wysiwyg/alothemes/payment_1.png&quot;}}" alt="" /></p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Coppyright]]></title>
      <identifier><![CDATA[coppyright]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;p&gt;&lt;a class="name-logo" href="#"&gt;Dimita&lt;/a&gt;&lt;span class="coppyright-text"&gt;.&amp;nbsp;All rights reserved&lt;/span&gt;&lt;/p&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Menu Page]]></title>
      <identifier><![CDATA[menu-page]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="level-top-mega"&gt;
&lt;div class="content-mega"&gt;
&lt;div class="content-mega-horizontal"&gt;
&lt;ul class="level0 category-item mage-column cat-mega"&gt;
&lt;li class="children level1 category-item"&gt;&lt;span class="title"&gt;Category Pages&lt;/span&gt; &lt;span class="toggle-tab"&gt;&lt;span class="hidden"&gt;hidden&lt;/span&gt;&lt;/span&gt;
&lt;ul class="level1 submenu toggle-content"&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='relax.html'}}"&gt;Grid&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='body.html'}}"&gt;Grid_Leftsidebar&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='relax/top.html'}}"&gt;Grid_Leftsidebar_Bannerslider&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='relax/bottom.html'}}"&gt;Grid_Bannerslider&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li class="children level1 category-item"&gt;&lt;span class="title"&gt;Product Page&lt;/span&gt; &lt;span class="toggle-tab"&gt;&lt;span class="hidden"&gt;hidden&lt;/span&gt;&lt;/span&gt;
&lt;ul class="level1 submenu toggle-content"&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='belle-fa.html}}"&gt;Product Default&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='ribbed-bodycon-dress.html'}}"&gt;Product with left sidebar&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='supper-man-oil-configuration.html'}}"&gt;Configuration Product&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='fitness-videos-to-improve-health.html'}}"&gt;Download Product&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='premium-fully-group.html'}}"&gt;Group Product&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='bundle-product-oil.html'}}"&gt;Bundle Product&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li class="children level1 category-item"&gt;&lt;span class="title"&gt;Policy Pages&lt;/span&gt; &lt;span class="toggle-tab"&gt;&lt;span class="hidden"&gt;hidden&lt;/span&gt;&lt;/span&gt;
&lt;ul class="level1 submenu toggle-content"&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='terms-conditions'}}"&gt;Terms &amp;amp; Conditions&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='returns-exchanges'}}"&gt;Returns &amp;amp; Exchanges&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='shipping-delivery'}}"&gt;Shipping &amp;amp; Delivery&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='privacy-policy'}}"&gt;Privacy Policy&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='faqs'}}"&gt;FAQ&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li class="children level1 category-item"&gt;&lt;span class="title"&gt;Other Pages&lt;/span&gt; &lt;span class="toggle-tab"&gt;&lt;span class="hidden"&gt;hidden&lt;/span&gt;&lt;/span&gt;
&lt;ul class="level1 submenu toggle-content"&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='checkout/cart/'}}"&gt;Shopping Cart&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='checkout'}}"&gt;Checkout&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='about-us'}}"&gt;About us&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='contact'}}"&gt;Contact us&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='404'}}"&gt;404&lt;/a&gt;&lt;/li&gt;
&lt;li class="level2 category-item"&gt;&lt;a href="{{store url ='lookbook'}}"&gt;Lookbook&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Cms Static Block Header]]></title>
      <identifier><![CDATA[cms_static_block_header]]></identifier>
      <content><![CDATA[<p><span style="color: #aaaaaa;"><span class="fa fa-flag" style="color: #ffffff;"><span class="hidden">icon</span></span><strong> #come &amp; Checkout our <span style="text-decoration: underline; color: #ffffff; text-decoration-color: #aaaaaa;">hottest</span> products <span style="text-decoration: underline; color: #ffffff; text-decoration-color: #aaaaaa;">back in stock</span> this week!</strong></span></p>
<div style="display: none;">&nbsp;</div>
<div style="display: none;">&nbsp;</div>
<div style="display: none;">&nbsp;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block banner sidebar category]]></title>
      <identifier><![CDATA[block-banner-sidebar-category]]></identifier>
      <content><![CDATA[<div class="blocks-promo banner-sidebar">
<div class="block-promo-wrapper block-promo-1column">
<div class="block-promo block-promo-1">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/Image-7.jpg&quot;}}" alt="" /></span> </a></div>
</div>
</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Category Cms Block]]></title>
      <identifier><![CDATA[category_cms_block]]></identifier>
      <content><![CDATA[<div class="cms-category-block">
	<div class="cms-img">
		<img src="{{media url="wysiwyg/alothemes/slide-3.jpg"}}" alt="" width="1920" height="550">
	</div>
	<div class="cms-content">
		<h3 class="caption1">Grow a Beard!</h3> 
		<h2 class="caption2">American Finest<br> Beard wax & oils</h2> 
		<h4 class="caption3">Price from: <strong>€75.00</strong></h4> 
		<div class="actions">
			<a class="action" href="#" tabindex="0">browse</a>
			<a class="action" href="#" tabindex="0">shop the look</a>
		</div>
	</div>
</div>]]></content>
      <is_active><![CDATA[0]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Menu Right]]></title>
      <identifier><![CDATA[block_menu_right]]></identifier>
      <content><![CDATA[<img src="{{media url=&quot;wysiwyg/alothemes/bg-menu-page.png&quot;}}" alt="" />]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Discount Information]]></title>
      <identifier><![CDATA[discount_information]]></identifier>
      <content><![CDATA[<div class="discount-information"><span class="fa fa-bicycle"><span class="hidden">icon</span></span> <span class="title">#free eu delivery + return over<strong>€99.00</strong>collect from store</span></div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Slide Home 6]]></title>
      <identifier><![CDATA[slide-home]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="container"&gt;
    &lt;div class="row"&gt;
        &lt;div class="col-aside-slider"&gt;{{widget type="Magiccart\Magicslider\Block\Widget\Slider" identifier="slide6" class="home-slider" template="magicslider.phtml"}}&lt;/div&gt;
        &lt;div class="col-main-slider"&gt;
            {{widget type="Magiccart\Magicproduct\Block\Widget\Product" identifier="product-slide-6" template="product.phtml"}}
        &lt;/div&gt;
    &lt;/div&gt;
    &lt;div class="row"&gt;
        &lt;div class="col col-12 col-md-4"&gt;
            &lt;div class="banner banner1 wow fadeInUp" data-wow-delay="0.5s" data-wow-duration="1.5s"&gt;
                 &lt;a href="#"&gt;&lt;img src="{{media url=wysiwyg/alothemes/demo6/Banner-1-Home-2.png}}" alt="" /&gt;&lt;/a&gt;
            &lt;/div&gt;
        &lt;/div&gt;
        &lt;div class="col col-12 col-md-4"&gt;
            &lt;div class="banner banner2 wow fadeInUp" data-wow-delay="1s" data-wow-duration="1.5s"&gt;
                 &lt;a href="#"&gt;&lt;img src="{{media url=wysiwyg/alothemes/demo6/Banner-2-Home-2.png}}" alt="" /&gt;&lt;/a&gt;
            &lt;/div&gt;
        &lt;/div&gt;
        &lt;div class="col col-12 col-md-4"&gt;
            &lt;div class="banner banner3 wow fadeInUp" data-wow-delay="1.5s" data-wow-duration="1.5s"&gt;
                 &lt;a href="#"&gt;&lt;img src="{{media url=wysiwyg/alothemes/demo6/Banner-3-Home-2.png}}" alt="" /&gt;&lt;/a&gt;
            &lt;/div&gt;
        &lt;/div&gt;
    &lt;/div&gt;
&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Header Coppyright]]></title>
      <identifier><![CDATA[header-coppyright]]></identifier>
      <content><![CDATA[<p>{{block class="Magento\Theme\Block\Html\Footer" template="html/copyright-header.phtml"}}</p>
<div style="display: none;">&nbsp;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Service]]></title>
      <identifier><![CDATA[cms-static-service]]></identifier>
      <content><![CDATA[<div class="cms-static-service">
		<div class="row">
			<div class="col-lg-4 col-md-4 item">
				<div class="cms-content">
					<div class="icon">
						<span class="fa fa-bicycle"><span class="hidden">icon</span></span>
					</div>					
					<div class="number">01</div>					
				</div>
				<div class="cms-title">
					<div class="title">EU Free Delivery</div>
					<div class="text">Free Delivery on all order from EU<br> with price more than €90.00</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 item">
				<div class="cms-content">
					<div class="icon">
						<span class="fa fa-umbrella"><span class="hidden">icon</span></span>						
					</div>
					<div class="number">02</div>					
				</div>
				<div class="cms-title">
					<div class="title">Money Guarantee</div>
					<div class="text">30 Days money back guarantee<br> no question asked!</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 item">
				<div class="cms-content">
					<div class="icon">
						<span class="fa fa-life-ring"><span class="hidden">icon</span></span>						
					</div>
					<div class="number">03</div>					
				</div>
				<div class="cms-title">
					<div class="title">Online Support 24/7</div>
					<div class="text">We’re here to support to you 24/7.<br> Let’s shopping now!</div>
				</div>
			</div>
		</div>
	</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Service 2]]></title>
      <identifier><![CDATA[cms-static-service-2]]></identifier>
      <content><![CDATA[<div class="cms-static-service">
	<div class="row">
		<div class="col-lg-4 col-md-4 item">
			<div class="content">
				<div class="cms-content">
					<div class="icon"><span class="fa fa-bicycle"><span class="hidden">icon</span></span></div>
				</div>
				<div class="cms-title">
					<div class="title">EU Free Delivery</div>
					<div class="text">On order over €90.00</div>
				</div>				
			</div>
		</div>
		<div class="col-lg-4 col-md-4 item">
			<div class="content">
				<div class="cms-content">
					<div class="icon"><span class="fa fa-umbrella"><span class="hidden">icon</span></span></div>
				</div>
				<div class="cms-title">
					<div class="title">Money Guarantee</div>
					<div class="text">30 Days money back!</div>
				</div>
			</div>
		</div>
		<div class="col-lg-4 col-md-4 item">
			<div class="content">
				<div class="cms-content">
					<div class="icon"><span class="fa fa-life-ring"><span class="hidden">icon</span></span></div>
				</div>
				<div class="cms-title">
					<div class="title">Online Support 24/7</div>
					<div class="text">We’re alway here!</div>
				</div>
			</div>
		</div>
	</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Category BN Slider]]></title>
      <identifier><![CDATA[category-bn-slider]]></identifier>
      <content><![CDATA[<p>{{widget type="Magiccart\Magicslider\Block\Widget\Slider" identifier="category-bn-slider" template="magicslider.phtml"}}</p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Category BN Slider Columns]]></title>
      <identifier><![CDATA[category-bn-slider-columns]]></identifier>
      <content><![CDATA[<p>{{widget type="Magiccart\Magicslider\Block\Widget\Slider" identifier="category-bn-slider-columns" template="magicslider.phtml"}}</p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[CMS Static Block Sidebar]]></title>
      <identifier><![CDATA[cms-static-block-sidebar]]></identifier>
      <content><![CDATA[<div class="cms-static-product product-sidebar">
    <div class="cms-title">
        <h3 class="title">Best-seller</h3>
    </div>
    <div class="cms-content">
        {{widget type="Magiccart\Magicproduct\Block\Widget\Product" identifier="cms-static-product-sidebar" template="product.phtml"}}
    </div>
</div>
<div class="cms-static-block">
    {{widget type="Magiccart\Magicslider\Block\Widget\Slider" identifier="cms-static-block-sidebar" template="magicslider.phtml"}}
</div>
<div class="cms-static-testimonial">
    <div class="cms-title">
        <h3 class="title">Testimonial</h3>
    </div>
    <div class="cms-content">
        {{widget type="Magiccart\Testimonial\Block\Widget\Testimonial" template="testimonial.phtml"}}
    </div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Menu Blog]]></title>
      <identifier><![CDATA[menu-blog]]></identifier>
      <content><![CDATA[<ul class="level0 submenu">
<li class="level1"><a href="{{store url='blog/category/news'}}">Blog gird no sidebar</a></li>
<li class="level1"><a href="{{store url='blog/category/life-style'}}">Blog gird left sidebar</a></li>
<li class="level1"><a href="{{store url='blog/category/decorating-guides'}}">Blog grid right side bar</a></li>
</ul>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Menu Category Block Right]]></title>
      <identifier><![CDATA[menu-category-block-right]]></identifier>
      <content><![CDATA[<p><a href="#"><img src="{{media url=&quot;wysiwyg/alothemes/menu-category-3.png&quot;}}" alt="" width="" height="320"></a></p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Success Images]]></title>
      <identifier><![CDATA[img-success]]></identifier>
      <content><![CDATA[<p><img src="{{media url=&quot;wysiwyg/alothemes/img-success.png&quot;}}" alt=""></p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Cart No Item Images]]></title>
      <identifier><![CDATA[img-cart-empty]]></identifier>
      <content><![CDATA[<p><img src="{{media url=&quot;wysiwyg/alothemes/shopping-cart-empty.png&quot;}}" alt=""></p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block category shop bottom]]></title>
      <identifier><![CDATA[block-category-shop-bottom]]></identifier>
      <content><![CDATA[<div class="blocks-promo banner-menu">
<div class="block-promo-wrapper block-promo-2columns">
<div class="block-promo block-promo-1">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/img1-bottom-menu.jpg&quot;}}" alt="" /> </span></a></div>
</div>
<div class="block-promo block-promo-2">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/img2-bottom-menu.jpg&quot;}}" alt="" /> </span> </a></div>
</div>
</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Service Customers]]></title>
      <identifier><![CDATA[service-customers]]></identifier>
      <content><![CDATA[<div class="service">
<div class="row">
<div class="col-12 col-sm-4 col-md-4 col-lg-4 col-xl-4 one-service primary-service">
<div class="service-item">
<div class="icon"><span class="icon-truck-1"><span class="hidden">hidden</span></span></div>
<div class="info">
<h3>Free Delivery</h3>
<p>Free Delivery on today</p>
</div>
</div>
</div>
<div class="col-12 col-sm-4 col-md-4 col-lg-4 col-xl-4 two-service primary-service service-padding">
<div class="service-item">
<div class="icon"><span class="icon-percent-coin"><span class="hidden">hidden</span></span></div>
<div class="info">
<h3>Interest Free Finance</h3>
<p>On all orders over $150</p>
</div>
</div>
</div>
<div class="col-12 col-sm-4 col-md-4 col-lg-4 col-xl-4 three-service primary-service service-padding">
<div class="service-item">
<div class="icon"><span class="icon-card-lock"><span class="hidden">hidden</span></span></div>
<div class="info">
<h3>Payment Secured</h3>
<p>Safe with Our Payment</p>
</div>
</div>
</div>
</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Store Locator]]></title>
      <identifier><![CDATA[store-locator]]></identifier>
      <content><![CDATA[<div class="store-locator"><a href="#"><span class="ion-ios-location-outline icons"><em class="hidden">hidden</em></span><span class="text">store locator</span></a></div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Header Phone]]></title>
      <identifier><![CDATA[header-phone]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="header-phone"&gt;
	&lt;div class="inner"&gt;
		&lt;div class="inner-inner"&gt;
			&lt;p class="pharse"&gt;Call Us:&lt;/p&gt;
			&lt;span class="text"&gt;+1 (123) 888 9999&lt;/span&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Category Bathroom Bottom]]></title>
      <identifier><![CDATA[block-category-bathroom-bottom]]></identifier>
      <content><![CDATA[<div class="blocks-promo banner-menu">
<div class="block-promo-wrapper block-promo-1column">
<div class="block-promo block-promo-1">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/promo-menu-2.jpg&quot;}}" alt="" /> </span></a></div>
</div>

</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Category Home Electronics]]></title>
      <identifier><![CDATA[block-category-home-electronics]]></identifier>
      <content><![CDATA[<div class="blocks-promo banner-menu">
<div class="block-promo-wrapper block-promo-1column">
<div class="block-promo block-promo-1">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/demo5/brand-sale2.jpg&quot;}}" alt="" /></span></a></div>
</div>
</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Category Smartphones & Tablets]]></title>
      <identifier><![CDATA[block-category-smartphones-tablets]]></identifier>
      <content><![CDATA[<div class="blocks-promo banner-menu">
<div class="block-promo-wrapper block-promo-1column">
<div class="block-promo block-promo-1">
<div class="main-promo"><a class="link-promo" href="#"> <span class="image"><img src="{{media url=&quot;wysiwyg/alothemes/demo5/mega1_02.png&quot;}}" alt="" /></span></a></div>
</div>
</div>
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Hotline header]]></title>
      <identifier><![CDATA[free-shipping]]></identifier>
      <content><![CDATA[<div class="box-phone" data-content-type="html" data-appearance="default" data-element="main">&lt;div class="icon"&gt;&lt;/div&gt;&lt;div class="text"&gt;{{trans 'Free Shipping'}}&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block category Game & Consoles Deal]]></title>
      <identifier><![CDATA[block-category-game-consoles-deal]]></identifier>
      <content><![CDATA[<p>&nbsp;&lt;a href="#"&gt;<br>&lt;span&gt;Deal&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;ul class="level1 submenu"&gt;<br>&lt;li class="level2 nav-5-2-1 category-item "&gt;<br>&lt;a href="#"&gt;<br>&lt;span&gt;Printers &amp; Scanners&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;/li&gt;<br>&lt;li class="level2 nav-5-2-2 category-item "&gt;<br>&lt;a href="#"&gt;<br>&lt;span&gt;Projectors&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;/li&gt;<br>&lt;li class="level2 nav-5-2-3 category-item "&gt;<br>&lt;a href="#"&gt;<br>&lt;span&gt;Tripods &amp; Monopods&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;/li&gt;<br>&lt;li class="level2 nav-5-2-4 category-item "&gt;<br>&lt;a href="#"&gt;<br>&lt;span&gt;Underwater Photography&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;/li&gt;<br>&lt;li class="level2 nav-5-2-5 category-item "&gt;<br>&lt;a href="#"&gt;<br>&lt;span&gt;Video Surveillance&lt;/span&gt;<br>&lt;/a&gt;<br>&lt;/li&gt;<br>&lt;/ul&gt;</p>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Blog pages]]></title>
      <identifier><![CDATA[block-page]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;ul class="level0 submenu"&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="privacy-policy"}}"&gt;Privacy Policy&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="shipping-delivery"}}"&gt;Shipping &amp; Delivery&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="returns-exchanges"}}"&gt; Returns &amp; Exchanges&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="terms-conditions"}}"&gt;Terms &amp; Conditions&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="shopbrand"}}"&gt;Brand&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="no-route"}}"&gt;404&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="testimonial"}}"&gt;Testimonial&lt;/a&gt;&lt;/li&gt;
    &lt;li class="level1"&gt;&lt;a href="{{store url="faqs"}}"&gt;FAQs&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Block Shop]]></title>
      <identifier><![CDATA[block-shop]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="level-top-mega" style="left: 0"&gt;
    &lt;div class="content-mega"&gt;
        &lt;div class="content-mega-horizontal"&gt;
            &lt;ul class="level0 category-item mage-column cat-mega"&gt;
                &lt;li class="children level1 category-item nav-shop "&gt;
                    &lt;a href="#" class="level-top"&gt;Shop Layout&lt;/a&gt;
                    &lt;ul class="level1 submenu"&gt;
                        &lt;li class="level2 nav-shop-1 category-item "&gt;
                            &lt;a href="{{store url="living-room.html"}}"&gt;&lt;span&gt;Grid View&lt;/span&gt;&lt;/a&gt;
                        &lt;/li&gt;
                        &lt;li class="level2 nav-shop-2 category-item "&gt;
                            &lt;a href="{{store url='living-room.html'}}?product_list_mode=list"&gt;&lt;span&gt;List View&lt;/span&gt;&lt;/a&gt;
                        &lt;/li&gt;
                        &lt;li class="level2 nav-shop-3 category-item "&gt;
                            &lt;a href="{{store url="sale-products"}}"&gt;&lt;span&gt;Shop Best Sale Section&lt;/span&gt;&lt;/a&gt;
                        &lt;/li&gt;
                    &lt;/ul&gt;
                &lt;/li&gt;
                
                &lt;li class="children level1 category-item nav-shop "&gt;
                    &lt;a href="#" class="level-top"&gt;Categories Layout&lt;/a&gt;
                    &lt;ul class="level1 submenu"&gt;
                        &lt;li class="level2 nav-shop-2 category-item "&gt;&lt;a href="{{store url="audio-home.html"}}"&gt;&lt;span&gt;Layout 1 Column&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-3 category-item "&gt;&lt;a href="{{store url="living-room.html"}}"&gt;&lt;span&gt;Layout 2 Column With Left Bar&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-4 category-item "&gt;&lt;a href="{{store url="battery-accessories.html"}}"&gt;&lt;span&gt;Layout 2 Column With Right Bar&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                    &lt;/ul&gt;
                &lt;/li&gt;

                &lt;li class="children level1 category-item nav-shop "&gt;
                    &lt;a href="#" class="level-top"&gt;Products Type&lt;/a&gt;
                    &lt;ul class="level1 submenu"&gt;
                        &lt;li class="level2 nav-shop-1 category-item "&gt;&lt;a href="{{store url="fashion-full-width.html"}}"&gt;&lt;span&gt;Simple Product&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-2 category-item "&gt;&lt;a href="{{store url="faux-suede-oxfords-brown.html"}}"&gt;&lt;span&gt;Configurable Product&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-3 category-item "&gt;&lt;a href="{{store url="pull-lamp-group.html"}}"&gt;&lt;span&gt;Group Products&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-4 category-item "&gt;&lt;a href="{{store url="bundle-product-oil.html"}}"&gt;&lt;span&gt;Bundle Products&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                    &lt;/ul&gt;
                &lt;/li&gt;

                &lt;li class="children level1 category-item nav-shop "&gt;
                    &lt;a href="#" class="level-top"&gt;Product Extended&lt;/a&gt;
                    &lt;ul class="level1 submenu"&gt;
                        &lt;li class="level2 nav-shop-1 category-item "&gt;&lt;a href="{{store url="alexgt-smart-watch.html"}}"&gt;&lt;span&gt;Product Countdown&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-2 category-item "&gt;&lt;a href="{{store url="faux-suede-black.html"}}"&gt;&lt;span&gt;Product Boost Sale&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-3 category-item "&gt;&lt;a href="{{store url="consectetur-adipiscing.html"}}"&gt;&lt;span&gt;Product New&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                        &lt;li class="level2 nav-shop-4 category-item "&gt;&lt;a href="{{store url="lorem-gravida-varius.html"}}"&gt;&lt;span&gt;Sticky Add To Cart&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
                    &lt;/ul&gt;
                &lt;/li&gt;
            &lt;/ul&gt;
        &lt;/div&gt;
    &lt;/div&gt;
&lt;/div&gt;
</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Header top]]></title>
      <identifier><![CDATA[header_top]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="header-inform"&gt;
  &lt;div class="email container-divider-line"&gt;
	&lt;span class="text"&gt;{{trans 'Email:'}}&lt;/span&gt;&lt;a href="mailto: support@domain.com"&gt;{{trans 'support@domain.com'}}&lt;/a&gt;
  &lt;/div&gt;
  &lt;div class="deal"&gt;
	&lt;span class="text"&gt;{{trans 'Today’s Deal:'}}&lt;/span&gt;&lt;a href="#"&gt;{{trans 'Sale Off 50%'}}&lt;/a&gt;
  &lt;/div&gt;				
&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
    <item>
      <title><![CDATA[Underlined]]></title>
      <identifier><![CDATA[underlined]]></identifier>
      <content><![CDATA[<div data-content-type="html" data-appearance="default" data-element="main">&lt;div class="underlined"&gt;&lt;img src="{{media url=magiccart/magicmenu/thumbnail/logotitle.png}}" alt=""&gt;&lt;/div&gt;</div>]]></content>
      <is_active><![CDATA[1]]></is_active>
    </item>
  </block>
</root>
